.thumb { float:left; position:relative; margin:3px; }
.thumb img { border:0px solid #000; vertical-align:bottom; }
.thumb:hover { border:0; z-index:1; }
.thumb span { position:absolute; visibility:hidden; }
.thumb:hover span { visibility:visible; left:50px; background-color: #fff; padding: 10px; border: 1px solid #dfdfdf; border-radius: 10px; box-shadow: rgba(0,0,0,0.8) 0 0 10px; position: absolute; top: 50%; transform: translateY(-50%); }
